.portfolio-main__cards {
    display: grid;
    grid-template-columns: repeat(3, calc(33.3333333333% - 0.65rem));
    gap: 1rem;
    width: 100%;
    padding-inline: 1rem;
    padding-bottom: 5rem;
}
#cases {
    background: var(--color_bg_1);
    padding-top: 10rem;
}
.case-box {
    position: relative;
    margin-bottom: 1.5rem;
}
.case-box-head {
    max-height: 20rem;
    overflow: hidden;
    border: 1px solid #bf401d30;
}
.case-box .cards__img {
    transition: all 0.3s ease;
}
.case-box:hover .cards__img {
    filter: brightness(1);
    transition: all 0.3s ease;
}
.carts:not(.popup-wrap) .cart {
    background: none;
}
#cases .body,
#balls-cart .body {
    width: 100%;
    padding: 1rem 1.5rem 1rem;
    position: relative;
    justify-content: center;
    border: 1px solid #bf401d30;
    margin-top: 0.5rem;
    background: #0000002e;
    display: flex;
}
#cases .portfolio-main__title,
#balls-cart .portfolio-main__title {
    width: 100%;
    background: #0000002e;
    border: 1px solid #bf401d30;
    color: #fff;
    font-size: 1.4rem;
    padding: 1rem 1.5rem;
    text-align: center;
    margin-bottom: 0.5rem;
}
a.case-box-linck,
a.case-box-linck:focus,
a.case-box-linck:active {
    color: #fff;
    width: 100%;
}
.filterCases__block-title {
    margin-bottom: 1rem;
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
    text-align: left;
}
.portfolio-main__tabs-head.left {
    justify-content: flex-start;
}
.portfolio-main__tabs-head.right {
    justify-content: flex-start;
}
.portfolio-main__tab {
    display: flex;
    cursor: pointer;
    margin: 0 10px 10px 0;
}
.portfolio-main__tab input {
    opacity: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}
.portfolio-main__tab span {
    display: inline-block;
    font-size: 1rem;
    line-height: 130%;
    color: var(--color);
    background: var(--accent);
    border-radius: 0;
    padding: 5px 14px 6px 14px;
    transition: all 0.3s ease;
    border: 1px solid var(--accent);
}
.portfolio-main .tab--active,
.portfolio-main__tab input:checked ~ span,
.portfolio-main__tab:hover span {
    color: var(--color);
    background: none;
    border: 1px solid var(--btn_color_1);
    padding: 5px 14px 6px 14px;
    transition: all 0.3s ease;
}
.portfolio-main__tabs-head {
    display: flex;
    flex-wrap: wrap;
}
.container-case {
    display: flex;
    gap: 2rem;
    justify-content: flex-end;
}
#cases_filter {
    padding: 0;
    flex: 1 1 100%;
}
.case__head {
    display: flex;
    gap: 2rem;
    justify-content: space-between;
    align-items: center;
}
.case__head h1 {
    color: transparent;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
    line-height: 1;
    -webkit-text-stroke: 1px #fff;
    font-size: calc(17vw * 0.196);
    padding-top: 14px;
}
.case__head-title {
}
.filterCases {
    padding: 0;
}
.case-cart-slider-big {
    text-align: center;
}
.cases__box-heading {
    padding: 2rem 3rem;
    background: #00000014;
    border: 1px solid #bf401d30;
    margin-bottom: 2rem;
}
.filterCases__block {
    flex: 1 1 auto;
}
.cases-cat {
}
.cases-tag {
}
#hero.cases-hero-noContent {
    padding-top: 10rem;
}
#hero.no-content h1 {
    color: #ffff;
}
#blog {
}
#blog .case-box-head {
}
#blog h1 {
    color: transparent;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
    line-height: 1;
    -webkit-text-stroke: 1px #fff;
    font-size: calc(17vw * 0.196);
    padding-top: 14px;
}
#blog .info_content {
    border: 1px solid #bf401d30;
    margin-top: 0.5rem;
    background: #0000002e;
    padding: 1rem 1.5rem 1rem;
}
#blog .item .title {
    border: 1px solid #bf401d30;
    margin-bottom: 0.5rem;
    background: #0000002e;
    padding: 1rem 1.5rem 1rem;
    color: #fff;
    text-align: center;
    font-size: 1.25rem;
    text-transform: uppercase;
}
#blog.blog-page {
    /* padding-top: 1rem; */
}
.blog-page-image {
    position: relative;
    margin-bottom: 0.5rem;
}
/* .blog-page-image::before {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, #1c1a1bcc 18%, #1c1a1b00 79%);
    width: 100%;
    height: 190px;
    top: 0;
    left: 50%;
    transform: translate(-50%);
} */
#blog .main-image {
    margin: 0;
    width: 100%;
    height: 36rem;
}
#blog .main-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.blog-page-item {
    margin: 0.5rem 0;
}
.blog-page-item h2 {
    font-size: 2rem;
    font-weight: 600;
    -webkit-text-stroke: 0px #fff;
    color: #fff;
    margin: 3rem 0 2rem;
}
.blog-page-item.other-box {
    padding: 1rem 0;
}
.blog-page-item.txt-box {
    margin: 1rem auto;
    left: 50%;
    position: relative;
    transform: translate(-50%);
    width: 100%;
}
.blog-page-item.txt-box p {
    font-size: 20px;
}
.blog-page-item.txt-box img {
    margin: 1rem auto;
    left: 50%;
    position: relative;
    transform: translate(-50%);
    width: 80%;
}
#blog .blog-page-item h1 {
    text-align: center;
    color: #fff;
    font-size: 2.5rem;
    -webkit-text-stroke: 0;
}
.blog-page-item-breadcrumbs {
}
.blog-page-item-breadcrumbs .breadcrumbs {
    text-align: center;
}
.blog-page-item-flex {
    display: flex;
    align-items: center;
    gap: 2rem;
    justify-content: space-between;
}
.blog-page-flexBox {
}
#blog .info-block {
    border-bottom: none;
    border-color: transparent;
    padding-bottom: 0rem;
    margin-bottom: 0rem;
    justify-content: space-between;
    width: 100%;
}
